<div class="side-bar d-flex flex-column {{if this.isOpen 'open' 'closed'}}" ...attributes>
  <button type="button" class="btn btn-open p-0 btn-outline-secondary {{if this.isOpen 'd-none'}}" disabled={{this.fastboot.isFastBoot}} {{on "click" this.open}}>
    <FaIcon @icon="angle-double-left" />
  </button>

  <button type="button" class="btn btn-close {{if this.isOpen '' 'd-none'}}" disabled={{this.fastboot.isFastBoot}} {{on "click" this.close}}></button>

  <hr class={{if this.isOpen "header-line" "d-none"}} />

  {{yield}}
</div>